<!DOCTYPE html>
<html lang="en" data-bs-theme="dark">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1, user-scalable=no">
	<title>Nanoweb App</title>
</head>

<body>
	<div id="root" class="w-100 d-flex"></div>
	<script src="main.js"></script>
</body>

</html>